"MLS_DeleteFrontSideImage" = "Supprimer l'image de face?";
"MLS_DeleteBackSideImage" = "Supprimer l'image d'arrière?";
"MLS_Recognized" = "Cartes reconnues";
"MLS_Contact" = "Contact: %@";
"MLS_ImageScanned" = "Image de la carte: %@";
"MLS_Scanner" = "Scanneur";
"MLS_SingleSideScan" = "Simple face";
"MLS_DoubleSideScan" = "Double face";
"MLS_AutoScanning" = "Scan automatique";
"MLS_AutoRecognition" = "Reconnaître automatiquement\n après le scan";
"MLS_AutoScanMessage" = "Il y a une carte dans le scanner, la scanner maintenant ?";
"MLS_AutoRecognitionMessage" = "Reconnaître les images scannées ?";
"MLS_FrontSideFaceUp" = "Veuillez insérer une carte de visite avec la face avant en haut.";
"MLS_BackSideFaceUp" = "Veuillez insérer une carte de visite avec le dos tourné vers le haut.";
